@charset "UTF-8";

/* ------------------------------------------
.lp_com
------------------------------------------ */

.lp_com {
	background:none ;

}


/* -矯正- */

.lp_com #container {
	width:auto ;
	padding-bottom:0 ;

}

.lp_com #header {
	width:950px ;
	margin-left:auto ;
	margin-right:auto ;

}



.lp_com #content {
	width:auto ;
	background:#efefef url(../img/mens_lp01/com_bg_01.gif) center top repeat-y ;
	margin-top:-44px ;

}

.lp_com #main {
	width:950px ;
	margin-left:auto ;
	margin-right:auto ;
	background:#fff ;
	float:none ;


}


.lp_com #footer{
	position: relative;
	bottom: auto;
	top:0 ;
	height: 110px;
	width:auto ;
	background:#efefef url(../img/mens_lp01/com_bg_01.gif) center top repeat-y ;
	border: none ;
}
.lp_com #footerInner {
	height: 110px;
	border-top:2px solid #e5e5e5;
	}


.lp_com #pagetop {
	position: absolute;
	right: 44px;
	top: -9px;
}



.lp_com #mailForm dl {
	border-bottom: 1px solid #124789;
	border-left: none;
	border-right: none;
	background: #d4e7f6;
}
.lp_com #mailForm {
	line-height: 1.4;
	padding-bottom: 10px;
	margin-top:24px ;
}

/* ------------------------------------------
lp_01
------------------------------------------ */


.lp_com .lp_01 {
	width:950px ;
	margin-left:auto ;
	margin-right:auto ;
	background:#fff ;
	float:none ;
	font-size:14px ;
	line-height:1.7 ;


}
.lp_com .lp_01 .blk_main_01_wrap {
	background:#eceaea ;
	padding:0 0 23px 0 ;
}
.lp_com .lp_01 .blk_main_01 {
	width:950px ;
	height:589px ;
	position:relative ;
}

.lp_com .lp_01 .blk_main_01 .blk_01 {
	position: absolute ;
	left:0 ;
	top:0 ;
}
.lp_com .lp_01 .blk_main_01 .blk_02 {
	position: absolute ;
	left:40px ;
	top:288px ;
}
.lp_com .lp_01 .blk_main_01 .blk_03 {
	position: absolute ;
	left:110px ;
	top:461px ;
}

.lp_com .lp_01 .blk_nav_01 {
	width:950px ;
	height:119px ;
	background:url(../img/mens_lp01/nav_back_01.png) 0 0 repeat-x ;
}
.lp_com .lp_01 .blk_nav_01 ul {
	display:block ;
	padding:5px 0 0 18px ;
	margin: 0 0 0 95px;
}
.lp_com .lp_01 .blk_nav_01 ul li {
	float:left ;
	margin:0 3px 0 0 ;
}

.lp_com .lp_01 .blk_nav_02 {
	width:950px ;
	height:60px ;
	background:url(../img/mens_lp01/nav_back_02.png) 0 0 repeat-x ;
}
.lp_com .lp_01 .blk_nav_02 ul {
	display:block ;
	padding:10px 0 0 20px ;
}
.lp_com .lp_01 .blk_nav_02 ul li {
	float:left ;
	margin:0 2px 0 0 ;
}

/* lp com */

.lp_com .lp_01 .blk_contents_01 .hl_com_01 {
	margin:0 0 30px ;

}
.lp_com .lp_01 .blk_contents_01 .btn_com_01 {
	margin:38px 0 0 ;
	text-align:center ;

}


/* lp contents */
.lp_com .lp_01 .blk_contents_01 {
}

.lp_com .lp_01 .blk_contents_01 .pad_01 {
	width:auto ;
	padding:0 40px 48px ;
}
.lp_com .lp_01 .blk_contents_01 .pad_02 {
	width:auto ;
	padding:0 64px 48px ;
}

.lp_com .lp_01 .blk_contents_01 .blk_01 {
	width:870px ;
	margin:0 0 30px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 {
	width:512px ;
	float:left ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_01{
	margin:0 0 20px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_02{
	margin:0 0 10px 20px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_03{
	margin:0 0 16px 20px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_04{
	margin:0 0 16px 20px ;
	padding:0 0 16px 0 ;
	border-bottom:1px #ccc solid ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_05{
	margin:0 0 4px 20px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_01 .txt_06{
	margin:0 0 10px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_02 {
	width:300px ;
	float:right ;
}
.lp_com .lp_01 .blk_contents_01 .blk_01 .box_02 .img_01 {
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.15);
}

.lp_com .lp_01 .blk_contents_01 .blk_02 {
	width:830px ;
	margin:0 auto 50px;
}
.lp_com .lp_01 .blk_contents_01 .blk_02 .hl_01 {
	text-align:center ;
	margin:0 0 7px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_02 .box_01 {
	width:400px ;
	float:left ;
	margin:0 30px 30px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_02 .txt_01 {
	width: auto ;
	border:#124789 10px solid ;
	padding:20px 25px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_02 .box_01_oth_01 {
	float:none ;
	margin-left: auto ;
	margin-right: auto ;
	clear:both ;
}

.lp_com .lp_01 .blk_contents_01 .blk_03 {
	width:830px ;
	margin:0 auto 50px;
}
.lp_com .lp_01 .blk_contents_01 .blk_03 .hl_01 {
	text-align:center ;
	margin:0 0 20px 0 ;
}


.lp_com .lp_01 .blk_contents_01 .blk_04 {
	width:870px ;
	margin:40px 0 0 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_04 .txt_01{
	margin:0 0 20px 20px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_04 .txt_02{
	margin:0 auto 10px ;
	width:670px ;
}
.lp_com .lp_01 .blk_contents_01 .blk_04 .txt_03{
	margin:0 auto 30px ;
	width:670px ;
}


.lp_com .lp_01 .blk_contents_01 .blk_05 {
	width: auto ;
	padding: 0 18px 14px 20px;
	margin:0 0 40px 0 ;
	border-left:20px #124789 solid ;
	border-right:20px #124789 solid ;
	border-bottom:20px #124789 solid ;
}
.lp_com .lp_01 .blk_contents_01 .blk_05 .box_01 {
	width:510px ;
	float:left ;
}
.lp_com .lp_01 .blk_contents_01 .blk_05 .box_01 .txt_01 {
	margin:8px 0 0 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_05 .box_02 {
	width:253px ;
	float: right ;
}


.lp_com .lp_01 .blk_contents_01 .blk_06_wrap {
	margin:20px 0 57px 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_06_wrap .arw_01 {
	margin:20px 0 10px 0 ;
	text-align:center ;
}
.lp_com .lp_01 .blk_contents_01 .blk_06 {
	width: 870px ;
	margin:0 0 0 0 ;
}
.lp_com .lp_01 .blk_contents_01 .blk_06 .box_01 {
	width:304px ;
	float:left ;
}
.lp_com .lp_01 .blk_contents_01 .blk_06 .box_02 {
	width:539px ;
	float: right ;
}
.lp_com .lp_01 .blk_contents_01 .blk_06 .box_02 .txt_01 {
	margin:12px 0 0 0 ;
}

.lp_com .lp_01 .blk_contents_01 .blk_07 {
	width: 890px ;
	margin:18px 0 0 -20px ;
}



.fee_txt_01 {
	font-size:16px;
	color:#2a7ec0;
}

.fee_off_01 {
	width:830px ;
	margin:40px auto 30px ;
	text-align:right ;
}

.lp_com .lp_01 .blk_contents_01 .fee_table_01 { width: 100%; margin-bottom: 10px; }

.lp_com .lp_01 .blk_contents_01 .fee_table_01 td {
	border: 1px solid #2a7ec0;
	padding: 3px 7px;
	
}
	

.lp_com .lp_01 .blk_contents_01 .fee_table_01 th {
	background: #7fb5e0;
	padding: 3px 7px;
	text-align: center;
	border: 1px solid #2a7ec0;
}

.lp_com .lp_01 .blk_contents_01 .fee_table_01 td {
	background: #d4e7f6;
}

.lp_com .lp_01 .blk_contents_01 .fee_table_01 td.price {
	color: #f7a84b;
	font-weight: bold;
	width: 170px;
	text-align: center;
	background: #fff;
}

.lp_com .lp_01 .blk_contents_01 .fee_table_01 td.size2 { width: 140px;}

.lp_com .lp_01 .blk_contents_01 .fee_table_01 .red { color: #ff0000;}




.qa_blk_01 {
	margin:20px 0 0 ;
}



.lp_com .lp_01 .blk_contents_01 .list_01 {
	margin:-15px auto 40px;
}
.lp_com .lp_01 .blk_contents_01 .list_01 li {
	margin:0 ;
	padding:0 ;
	line-height:1 ;
}



/* access ---------------------------------- */
.lp_com .lp_01 .blk_contents_01 .access_blk {
	border: 2px solid #e5e5e5;
	padding: 10px 10px 10px 60px;
	margin:0 24px ;
}

.lp_com .lp_01 .blk_contents_01 .access_blk .left { width: 232px;float:left;font-size: 12px; margin: 0 60px 0 0 ;}
.lp_com .lp_01 .blk_contents_01 .access_blk .center { width: 220px;float: left; margin: 0 0 0 0;}
.lp_com .lp_01 .blk_contents_01 .access_blk .right { widht: 232px;float: right;}

* html.lp_com .lp_01 .blk_contents_01 .access_blk  .left p { height: 1px;}
.lp_com .lp_01 .blk_contents_01 .access_blk  .left img { display: block;margin: 0 0 10px;}
*:first-child+html .lp_com .lp_01 .blk_contents_01 .access_blk  .left img {margin-bottom: 10px;}
* html .lp_com .lp_01 .blk_contents_01 .access_blk  .left img {margin-bottom: 10px;}

.lp_com .lp_01 .blk_contents_01 .access_blk  .left #contactAddress { margin: 0 0 8px;}
.lp_com .lp_01 .blk_contents_01 .access_blk  .left .openingHours .date-time  {font-size: 11px;}
.lp_com .lp_01 .blk_contents_01 .access_blk  .left .openingHours .closing  {font-size: 11px;margin: 4px 0 0;}
.lp_com .lp_01 .blk_contents_01 .access_blk  .left .openingHours .comment  {font-size: 11px;margin: 4px 0 0;}

.lp_com .lp_01 .blk_contents_01 .access_blk  #contactReserve,.lp_com .lp_01 .blk_contents_01 .access_blk  #contactMap,.lp_com .lp_01 .blk_contents_01 .access_blk  #contactMap_ie6{ margin:0;}

#contactReserve li {
	width: 232px;
	margin: 0 auto;
}

#contactReserve li a {
	display: block;
	text-indent: -9999px;
	background: url(../img/mens_lp01/contact_reserve.jpg) no-repeat;
	height: 36px;
}

#contactReserve a:hover {
	background-position: 0 -40px;
}

.lp_com .lp_01 .blk_contents_01 .access_blk  #map_canvas {
	width: 222px;
	height: 286px;
}

#contactMap,#contactMap_ie6 {width: 222px;} /* for ie7 */

#contactMap a,#contactMap_ie6 a {
	display: block;
	text-indent: -9999px;
	background: url(../img/mens_lp01/contact_map.gif) no-repeat;
	height: 24px;
}

#contactMap a:hover,#contactMap_ie6 a:hover {
	background-position: 0 -40px;
}

.lp_com .lp_01 .blk_contents_01 .access_blk  #map_ie6 { display:none;}
#contactMap_ie6 { display: none;}

/* for ie6 */
* html .lp_com .lp_01 .blk_contents_01 .access_blk  #map_canvas { display: none;}
* html #contactMap { display: none;}
* html .lp_com .lp_01 .blk_contents_01 .access_blk  #map_ie6 { display:block;}
* html #contactMap_ie6 { display: block;}


/* difference ---------------------------------- */

.blk_03 .diff .left { width:350px; float:left ;}
.blk_03 .diff .center { width: 130px; float:left;}
.blk_03 .diff .right { width: 350px; float:left;}

.blk_03 .diff {
	padding: 6px 0 4px;
	border-bottom: 1px solid #124789 ;
}

.blk_03 .diff img { display: block;}

.blk_03 .diff p {
	padding: 8px;
	margin: 0;
}

/* ------------------------------------------
general Settings
------------------------------------------ */


.fs_s{
	font-size:12px ;
	line-height:1.6 ;
}
.fs_ms{
	font-size:13px ;
	line-height:1.6 ;
}

.float_clear{
	clear: both;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.float_clear_l{
	clear: left;
}
.float_clear_r{
	clear: right;
}

.txt_right {
	text-align:right ;
}
.txt_left {
	text-align:left ;
}
.txt_center {
	text-align:center ;
}


.clearfix_lp:after{
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.clearfix_lp { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix_lp { height: 1% }
.clearfix_lp {display:block;}
/* end MacIE5 */


/* bottom pad mar settings */

.mar_b_0{margin-bottom: 0 !important;}
.mar_b_5{margin-bottom: 5px !important;}
.mar_b_10{margin-bottom: 10px !important;}
.mar_b_15{margin-bottom: 15px !important;}
.mar_b_16{margin-bottom: 16px !important;}
.mar_b_20{margin-bottom: 20px !important;}
.mar_b_21{margin-bottom: 21px !important;}
.mar_b_22{margin-bottom: 22px !important;}
.mar_b_25{margin-bottom: 25px !important;}
.mar_b_30{margin-bottom: 30px !important;}
.mar_b_35{margin-bottom: 35px !important;}
.mar_b_40{margin-bottom: 40px !important;}
.mar_b_45{margin-bottom: 45px !important;}
.mar_b_50{margin-bottom: 50px !important;}

.mar_t_0{margin-top: 0 !important;}
.mar_t_5{margin-top: 5px !important;}
.mar_t_10{margin-top: 10px !important;}
.mar_t_15{margin-top: 15px !important;}
.mar_t_20{margin-top: 20px !important;}
.mar_t_25{margin-top: 25px !important;}
.mar_t_30{margin-top: 30px !important;}
.mar_t_35{margin-top: 35px !important;}
.mar_t_40{margin-top: 40px !important;}
.mar_t_50{margin-top: 50px !important;}
.mar_t_60{margin-top: 60px !important;}

.mar_l_0{margin-left: 0 !important;}
.mar_l_5{margin-left: 5px !important;}
.mar_l_10{margin-left: 10px !important;}
.mar_l_15{margin-left: 15px !important;}
.mar_l_20{margin-left: 20px !important;}
.mar_l_25{margin-left: 25px !important;}
.mar_l_30{margin-left: 30px !important;}
.mar_l_35{margin-left: 35px !important;}
.mar_l_40{margin-left: 40px !important;}
.mar_l_45{margin-left: 45px !important;}
.mar_l_50{margin-left: 50px !important;}

.mar_r_0{margin-right: 0 !important;}
.mar_r_5{margin-right: 5px !important;}
.mar_r_10{margin-right: 10px !important;}
.mar_r_15{margin-right: 15px !important;}
.mar_r_20{margin-right: 20px !important;}
.mar_r_25{margin-right: 25px !important;}
.mar_r_30{margin-right: 30px !important;}
.mar_r_35{margin-right: 35px !important;}
.mar_r_40{margin-right: 40px !important;}
.mar_r_50{margin-right: 50px !important;}

.pad_b_0{padding-bottom: 0 !important;}
.pad_b_1{padding-bottom: 1px !important;}
.pad_b_5{padding-bottom: 5px !important;}
.pad_b_10{padding-bottom: 10px !important;}
.pad_b_15{padding-bottom: 15px !important;}
.pad_b_20{padding-bottom: 20px !important;}
.pad_b_25{padding-bottom: 25px !important;}
.pad_b_29{padding-bottom: 29px !important;}
.pad_b_30{padding-bottom: 30px !important;}
.pad_b_35{padding-bottom: 35px !important;}
.pad_b_40{padding-bottom: 40px !important;}
.pad_b_45{padding-bottom: 45px !important;}
.pad_b_50{padding-bottom: 50px !important;}

.pad_t_0{padding-top: 0 !important;}
.pad_t_5{padding-top: 5px !important;}
.pad_t_10{padding-top: 10px !important;}
.pad_t_15{padding-top: 15px !important;}
.pad_t_20{padding-top: 20px !important;}
.pad_t_25{padding-top: 25px !important;}
.pad_t_30{padding-top: 30px !important;}
.pad_t_35{padding-top: 35px !important;}
.pad_t_40{padding-top: 40px !important;}

.pad_l_0{padding-left: 0 !important;}
.pad_l_5{padding-left: 5px !important;}
.pad_l_10{padding-left: 10px !important;}
.pad_l_15{padding-left: 15px !important;}
.pad_l_20{padding-left: 20px !important;}
.pad_l_25{padding-left: 25px !important;}
.pad_l_30{padding-left: 30px !important;}
.pad_l_35{padding-left: 35px !important;}
.pad_l_40{padding-left: 40px !important;}

.pad_r_0{padding-right: 0 !important;}
.pad_r_5{padding-right: 5px !important;}
.pad_r_10{padding-right: 10px !important;}
.pad_r_15{padding-right: 15px !important;}
.pad_r_20{padding-right: 20px !important;}
.pad_r_25{padding-right: 25px !important;}
.pad_r_30{padding-right: 30px !important;}
.pad_r_35{padding-right: 35px !important;}
.pad_r_40{padding-right: 40px !important;}
.pad_r_50{padding-right: 50px !important;}

.nobg{ background: none; }
.inline{ display: inline !important;}
